@charset "utf-8";
/* CSS Document */

/*================================================
 *  リセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{
	margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;
	}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

body{
	line-height: 1;
	position: relative;
	}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block;
	clear: both;
	}

ol, ul{
	list-style:none;
	}

blockquote,q{
	quotes:none;
	}

blockquote:before,blockquote:after,q:before,q:after{
	content:none;
	}


del{
	text-decoration:line-through;
	}
	

abbr[title],dfn[title]{
	border-bottom:1px dotted;cursor:help;
	}
	
table{
	border-collapse:collapse;border-spacing:0;
	}
	

hr{
	display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;
	}
	

input,select{
	vertical-align:middle;
	}








/*================================================
 *  一般・共通設定
 ================================================*/
 
body {
	width:100%;
	margin:0 auto;
	background-color: #FFF;
	color: #333333;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


a {
	color: #330000;
	text-decoration: none;
}

a:hover {
	color: #C48339;
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

header {
	width:100%;
	margin: 0 auto 4em;
}


footer {
	width: 100%;
	margin: 0 auto;
	background: #330102;
	text-align: center;
	color: #FFFFFF;
	padding: 0.5em 0;
}

h1{
	background: #330102;
	line-height: 0;
	text-align: center;
}

h2 img{
	width: 100%;
}

h2{
	text-align: center;
	color: #F15200;
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1;
}

.entry_616 {
	text-align: center;
}

.entry_616 img {
	width: 49%;
}


article {
	width: 100%;
	margin: 0 auto 4em;
	overflow: hidden;
	text-align: center;
}

article h1{
	margin: 0 0 1em;
	border-width: 5px 0;
	border-color: #F15200;
	border-style: solid;
	background: #FFFFFF;
	color: #F15200;
	font-weight: bold;
	text-align: center;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 1.8rem;
	line-height: 1;
}




nav {
	padding: 0;
	overflow: hidden;
	width:100%;
}
nav ul {
	display: table;
	width:100%;
	margin:0;
	padding:0;
	height: 100%;

}

nav li {
	display: table-cell;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 25%;
	text-align: center;
	height: 100%;
	border-left: 1px solid #FFF;
}

nav ul li:last-child  {
	border-right: 1px solid #D7C18E;
}

nav li a {
	display: block;
	padding: 10px;
	color: #330102;
	background:#D7C18E;
	text-decoration: none;
	height: 100%;
}

nav li a:hover {
	text-decoration:none;
		color: #FFF;
	background:#D7C18E;
}


.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}




.column ul {
	font-size: 0;
}

.column li {
	font-size: 14px;
	text-align: center;
	display: inline-block;
	vertical-align:top;
	*display: inline;  
    *zoom: 1;
	position: relative; /*値下げ表示対応*/
}



.column img {
	width: 100%;
}

.column .col_title {
	padding: 0 0 0em;
	width: 60%;
	margin: 0 auto;
}


.column .col1 {
	position: relative;
	padding: 0 0.5% 3em;
	width: 60%;
}

.column .col2 {
	position: relative;
	padding: 0 0.5% 3em;
	width: 30%;
}

.column .col3 {
	position: relative;
	padding: 0 0.5% 3em;
	width: 20%;
}

  
  
  


/*楽天タイムセール調整用*/
.column .bottom {
	vertical-align: bottom;
}


#menu {
	width: 140px;
	position: fixed;
	right: 5px;
	top: 100px;
	z-index: 700;
	text-align: right;
}

#menu img {
	padding: 0px 0px 5px;
	width: 140px;
}

#menu:hover {
	width: 210px;
}

#menu img:hover {
	width: 210px;
}






/*================================================
 *  ページトップへの戻り
 ================================================*/
.back {
	position: fixed;
	bottom: 15px;
	right: 15px;
	background-color:rgba(255,255,255,0.5);
}

 



/*================================================
背景画像 右ナビ対応用
 ================================================*/
@media screen and (max-width:1290px) {
	
body {
	background-image: none;
}

#menu {
	width: 1050px;
	margin: 0 auto 4em;
	position: static;
	text-align: center;
}

#menu:hover {
	width: 1050px;
}

#menu img {
	width: 32%;
}

#menu img:hover {
	width: 32%;
}

}


/*================================================
 *  ブレイクポイント　タブレット～スマートフォン
 ================================================*/

@media screen and (max-width:979px) {
	
nav{
	font-size:0.9rem;
	}
	
header,article {
	width: 100%;
	margin: 0 0 2em;
}

header img {
	width:100%;
}



#menu {
	width: 100%;
	margin: 0 0 2em;
}

#menu:hover {
	width: 100%;
}

article h1{
	font-size: 1rem;
}



.column .col_title {
	width: 90%;
}


.column .col1 {
	width: 90%;
}

.column .col2 {
	width: 45%;
}

.column .col3 {
	width: 30%;
}



footer {
	width:100%;
}

}
